body {
	width: 100%;
	max-width: 100%;
	height: 100vh;
	margin: auto;
	border: 0;
	padding: 0;
	background-color: #0B213D;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-x: hidden;
	opacity: 1;
	animation: fadeIn 0.5s ease-in;
	background-image: url('im/proximamente-bg-desk.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
@keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
.proximamente {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 70vw;
	max-width: 100%;
}
.proximamente-desk { display: block; }
.proximamente-mobile { display: none; }
@media (max-width: 767px) {
	.proximamente-desk { display: none; }
	.proximamente-mobile { display: block; width: 85vw}
}
